Groovy 1.7.0

## groovy.util
Class ObjectGraphBuilder.DefaultClassNameResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultClassNameResolver

All Implemented Interfaces:
  ClassNameResolver

    class ObjectGraphBuilder.DefaultClassNameResolver

Default impl that capitalizes the classname.

Constructor Summary
`ObjectGraphBuilder.DefaultClassNameResolver()`

Method Summary
`String` | `resolveClassname(String classname)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ObjectGraphBuilder.DefaultClassNameResolver

    ObjectGraphBuilder.DefaultClassNameResolver()

Method Detail

### resolveClassname

    public String resolveClassname(String classname)

Copyright © 2003-2009 The Codehaus. All rights reserved.